/* style--1656467716 */
.style--1656467716 {
    margin-left: 1cm;
}
/* style-490023871 */
.style-490023871 {
    width:312px;
}
/* style--1299109382 */
.style--1299109382 {
    margin-left:1.0cm;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style-1215517474 */
.style-1215517474 {
    width:465px;
}
/* style--466965374 */
.style--466965374 {
    width:77px;
    height:27px;
}
/* style--1304550571 */
.style--1304550571 {
    width:81px;
    height:27px;
}
/* style-97685655 */
.style-97685655 {
    width:77px;
    height:13px;
}
/* style--1869193152 */
.style--1869193152 {
    width:81px;
    height:13px;
}
